## libnet-imap-simple-perl 1.17-2

=== debian/changelog ===
libnet-imap-simple-perl (1.17-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.

  [ Gunnar Wolf ]
  * Fixed some warnings (and a potential showstopper) that appear when
    running with the -w switch (Closes: #450955)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 30 Nov 2007 10:52:55 -0600

libnet-imap-simple-perl (1.17-1) unstable; urgency=low

  * New upstream release
  * [debian/rules]
    + de-ignoring output from make distclean
    + removed unneeded commented dh_ calls  from binary-indep target
    + removed dh_strip call
    + installing imap.pl on examples/
  * debian/copyright - Added copyright stanza to the Debian Package
  * Added myself to uploaders
  * Homepage added to debian/control

 -- Rene Mayorga <rmayorga@debian.org.sv>  Wed, 08 Aug 2007 14:14:29 -0600

libnet-imap-simple-perl (1.16-2) UNRELEASED; urgency=low

  * Fix typo in Description

 -- Frank Lichtenheld <djpig@debian.org>  Sat,  2 Dec 2006 00:07:42 +0100

libnet-imap-simple-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * Set Debhelper Compatibility Level to 5.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Jun 2006 17:10:55 +0200

libnet-imap-simple-perl (1.14-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 17 Nov 2005 11:56:35 -0600

libnet-imap-simple-perl (0.104-1) unstable; urgency=low

  * Initial real upload to Debian - Sorry, thought I had already 
    uploaded... Good thing I did it now, as the author's versioning scheme
    is severely fucked up. (Closes: #252609, #322647)
  * Added debian/watch
  * Updated copyright information

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 12 Aug 2005 18:14:15 -0500

libnet-imap-simple-perl (0.93-2) unstable; urgency=low

  * Change maintaintership to the Perl Group
  * Add make test to debian/rules

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 16 Jul 2005 22:42:31 +0300

libnet-imap-simple-perl (0.93-1) unstable; urgency=low

  * Initial Release.

 -- Joost van Baal <joostvb@uvt.nl>  Fri,  4 Jun 2004 11:53:13 +0200
