=== debian/control ===
Source: libnet-imap-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: perl (>= 5.8.0-7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>, Gunnar Wolf <gwolf@debian.org>, Joachim Breitner <nomeata@debian.org> , gregor herrmann <gregor+debian@comodo.priv.at>, Rene Mayorga <rmayorga@debian.org.sv>
Standards-Version: 3.7.2
Homepage: http://search.cpan.org/dist/Net-IMAP-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-imap-simple-perl/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-perl/trunk/libnet-imap-simple-perl/

Package: libnet-imap-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description:  Perl extension for simple IMAP account handling
 This module is a simple way to access IMAP accounts. The API is mostly
 equivalent to the Net::POP3 one, with some additional methods for mailbox
 handling.
