=== debian/watch ===
version=3
http://www.cpan.org/authors/id/C/CF/CFABER/Net-IMAP-Simple-([\d\.]+)\.tar\.gz
