## libnet-imap-simple-perl 1.2019

=== debian/changelog ===
libnet-imap-simple-perl (1.2019-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * No longer run author tests. Also remove build-dependencies on
    libtest-pod-perl, libtest-pod-coverage-perl and libtest-perl-critic-perl.
  * Disable tests that use the included Net::IMAP::Server as we don't have all
    required dependencies for them to run.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 16 Dec 2010 14:20:27 +0100

libnet-imap-simple-perl (1.2018-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * debian/control: add libparse-recdescent-perl to Build-Depends-Indep and
    Recommends. Add libclass-accessor-perl, libregexp-common-perl to B-D-I
    (used by tests).
  * debian/copyright: update formatting, and years of upstream copyright; add
    info about new third party files.
  * Add a patch for a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2010 21:25:21 +0100

libnet-imap-simple-perl (1.1900-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Now uses Net::IMAP::Server to do author tests
    + Adds support for the IMAP STATUS command
    + Provides SSL connection support via IO::Socket::SSL
    + Allows manipulation of flags like (un)delete and (un)seen
  * Added /me to Uploaders and Copyright

  [ gregor herrmann ]
  * This release adds documentation on how to use sequence sets
    (closes: #502872).
  * debian/control: add libio-socket-inet6-perl to Recommends and mention IPv6
    in long description.
  * Install all examples.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 11 Jul 2009 14:45:25 -0400

libnet-imap-simple-perl (1.1801-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Bump debhelper Build-Depends version
    - Add myself to list of uploaders
    - Bump Standards-Version to 3.8.2
    - Drop quilt Build-Depends
  * debian/compat:
    - Bump to 7
  * debian/patches/*:
    - Remove since fix_warnings.patch was applied upstream
  * debian/rules:
    - Remove quilt
    - Refresh to use modern format
  * debian/copyright:
    - Update to use machine-readable format
    - Add myself to debian/* copyright section

  [ gregor herrmann ]
  * debian/control: change my email address.
  * debian/rules:
    - use tiny template
    - activate author tests, add necessary build dependencies to debian/control
  * debian/copyright: add more contributors to debian/*.

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 17 Jun 2009 20:43:26 +0000

libnet-imap-simple-perl (1.17-3) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * Split out the changes from -2 in a separate patch; add quilt to
    debian/control and adapt debian/rules accordingly.
  * debian/rules:
    - remove unneeded compiler flags
    - move dh_clean before $(MAKE) distclean
    - remove unneeded dh_link call
    - delete /usr/lib/perl5 only if it exists (closes: #467800)
  * debian/watch: use dist-based URL.
  * This upload is (hopefully) a non-native package again (closes: #465757).
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: add author-independent download URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 09 Mar 2008 01:18:31 +0100
