=== debian/control ===
Source: libnet-imap-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl,
 libparse-recdescent-perl, libclass-accessor-perl, libregexp-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>, Gunnar Wolf <gwolf@debian.org>,
 gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-IMAP-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-imap-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-imap-simple-perl/

Package: libnet-imap-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libio-socket-ssl-perl, libio-socket-inet6-perl,
 libparse-recdescent-perl
Description: Perl module to manage an IMAP account
 Net::IMAP::Simple provides a simple way to access and manipulate information
 on Internet Message Access Protocol (IMAP) capable servers. The API is mostly
 equivalent to Net::POP3, with some additional extensions based on the other
 features supported in the IMAP standard. This module supports connections via
 SSL using IO::Socket::SSL (see libio-socket-ssl-perl), over IPv6 using
 IO::Socket::INET6 (see libio-socket-inet6-perl) and handling messages in
 various ways (delete or undelete, mark as read or unread, expunge, edit
 flags, and more).
