## libnet-imap-simple-perl 1.2023

=== debian/changelog ===
libnet-imap-simple-perl (1.2023-1) unstable; urgency=low

  * New upstream release

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 07 Jun 2011 23:13:19 -0600

libnet-imap-simple-perl (1.2022-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards Version to 3.9.2 (no changes)
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Thu, 21 Apr 2011 00:29:33 -0600

libnet-imap-simple-perl (1.2020-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - CLOSE method for Net::IMAP::Simple::PipeSocket added (Closes: #612816).
  * Email change: gregor herrmann -> gregoa@debian.org
  * Email change: Rene Mayorga -> rmayorga@debian.org
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * debian/copyright: Refresh debian/* packaging stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 Feb 2011 23:26:18 +0100
