=== debian/control ===
--- 
+++ 
@@ -3,12 +3,17 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl,
- libparse-recdescent-perl, libclass-accessor-perl, libregexp-common-perl
+ libparse-recdescent-perl, 
+ libclass-accessor-perl,
+ libregexp-common-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Allard Hoeve <allard@byte.nl>, Gunnar Wolf <gwolf@debian.org>,
- gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Uploaders: Allard Hoeve <allard@byte.nl>,
+ gregor herrmann <gregoa@debian.org>,
+ Rene Mayorga <rmayorga@debian.org>,
+ Nathan Handler <nhandler@ubuntu.com>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-IMAP-Simple/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-imap-simple-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-imap-simple-perl/
@@ -16,7 +21,8 @@
 Package: libnet-imap-simple-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: libio-socket-ssl-perl, libio-socket-inet6-perl,
+Recommends: libio-socket-ssl-perl, 
+ libio-socket-inet6-perl,
  libparse-recdescent-perl
 Description: Perl module to manage an IMAP account
  Net::IMAP::Simple provides a simple way to access and manipulate information
