## libnet-imap-simple-perl 1.2026

=== debian/changelog ===
libnet-imap-simple-perl (1.2026-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * New upstream release (1.2025).

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.2026

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Oct 2011 09:44:56 +0200

libnet-imap-simple-perl (1.2024-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump debhelper compatibility level to 8.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 19:10:16 +0200
