## libnet-imap-simple-perl 1.2027

=== debian/changelog ===
libnet-imap-simple-perl (1.2027-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.2027

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Dec 2011 08:42:56 +0100
