=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libnet-imap-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libparse-recdescent-perl, 
  libclass-accessor-perl,
@@ -15,8 +15,8 @@
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-IMAP-Simple/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-imap-simple-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-imap-simple-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-imap-simple-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-imap-simple-perl.git
 
 Package: libnet-imap-simple-perl
 Architecture: all
