## libnet-imap-simple-perl 1.2028

=== debian/changelog ===
libnet-imap-simple-perl (1.2028-1) unstable; urgency=low

  * debian/watch: add uversionmangle to deal with variable-length upstream
    versions.

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2012 23:53:01 +0100
