=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	OVERRIDE_DEFAULT_SX=y dh_auto_configure

# We don't have all dependencies for the included Net::IMAP::Server
TEST_FILES=$(shell grep --files-without-match 'do "t/test_server.pm"' t/*.t)
override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
