## libnet-imap-simple-perl 1.2030

=== debian/changelog ===
libnet-imap-simple-perl (1.2030-1) unstable; urgency=low

  * Imported Upstream version 1.2030
  * Added myself to Uploaders and Copyright
  * Update d/copyright using latest .174 DEP5 revision
  * Removed no more necessary spelling.patch patch
    It's now included in the upstream source code

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 11 Feb 2012 15:48:13 +0100
