=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  Rene Mayorga <rmayorga@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>,
  Jonathan Yu <jawnsy@cpan.org>,
- Jotam Jr. Trejo <jotamjr@debian.org.sv>
+ Jotam Jr. Trejo <jotamjr@debian.org.sv>,
+ Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-IMAP-Simple/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-imap-simple-perl.git
