=== debian/watch ===
version=3
opts=uversionmangle=s/(\.\d{4})(\d+)/$1.$2/ \
http://search.cpan.org/dist/Net-IMAP-Simple/ .*/Net-IMAP-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
