## libnet-imap-simple-perl 1.2100

=== debian/changelog ===
libnet-imap-simple-perl (1.2100-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.2100 (Closes: #536634)
  * Bump Standard-Version to 3.9.4
  * Update debian/copyright:
    + Bump format to 1.0
    + Update years
    + Remove inc/Net/IMAP/* paragraph
  * Add debian/clean to clean files created by tests
  * Remove libclass-accessor-perl and libregexp-common-perl dependencies since
    most of tests are off now
  * Add libio-socket-ssl-perl in recommended dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 01 Apr 2013 08:13:11 +0200
