=== debian/control ===
Source: libnet-imap-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Nathan Handler <nhandler@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libparse-recdescent-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-imap-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-imap-simple-perl.git
Homepage: https://metacpan.org/release/Net-IMAP-Simple/

Package: libnet-imap-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libio-socket-inet6-perl,
            libio-socket-ssl-perl,
            libparse-recdescent-perl
Description: Perl module to manage an IMAP account
 Net::IMAP::Simple provides a simple way to access and manipulate information
 on Internet Message Access Protocol (IMAP) capable servers. The API is mostly
 equivalent to Net::POP3, with some additional extensions based on the other
 features supported in the IMAP standard. This module supports connections via
 SSL using IO::Socket::SSL (see libio-socket-ssl-perl), over IPv6 using
 IO::Socket::INET6 (see libio-socket-inet6-perl) and handling messages in
 various ways (delete or undelete, mark as read or unread, expunge, edit
 flags, and more).
