## libnet-imap-simple-perl 1.2204

=== debian/changelog ===
libnet-imap-simple-perl (1.2204-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 21:42:30 +0100

libnet-imap-simple-perl (1.2203-1) unstable; urgency=low

  * New upstream release.
  * Drop missing-encoding-in-pod.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 19:36:28 +0200

libnet-imap-simple-perl (1.2201-1) unstable; urgency=low

  * Imported Upstream version 1.2201
  * Add patch to correct missing encoding tag in POD documentation

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 02 Oct 2013 13:15:32 +0200
