=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libparse-recdescent-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-imap-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-imap-simple-perl.git
 Homepage: https://metacpan.org/release/Net-IMAP-Simple/
