## libnet-imap-simple-perl 1.2205

=== debian/changelog ===
libnet-imap-simple-perl (1.2205-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 14:49:49 +0200
