=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-imap-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-imap-simple-perl.git
-Homepage: https://metacpan.org/release/Net-IMAP-Simple/
+Homepage: https://metacpan.org/release/Net-IMAP-Simple
 
 Package: libnet-imap-simple-perl
 Architecture: all
