=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libparse-recdescent-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-imap-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-imap-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-imap-simple-perl.git
 Homepage: https://metacpan.org/release/Net-IMAP-Simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-imap-simple-perl
 Architecture: all
@@ -34,4 +35,3 @@
  IO::Socket::INET6 (see libio-socket-inet6-perl) and handling messages in
  various ways (delete or undelete, mark as read or unread, expunge, edit
  flags, and more).
-
