## libnet-imap-simple-perl 1.2207

=== debian/changelog ===
libnet-imap-simple-perl (1.2207-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 1.2207
  * debian/copyright: Update years.
  * Declare compliance with Debian Policy 3.9.8.

 -- Angel Abad <angel@debian.org>  Tue, 18 Oct 2016 11:03:43 +0200
