=== debian/control ===
--- 
+++ 
@@ -2,22 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Allard Hoeve <allard@byte.nl>,
            gregor herrmann <gregoa@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libparse-recdescent-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-imap-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-imap-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-imap-simple-perl.git
 Homepage: https://metacpan.org/release/Net-IMAP-Simple
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-imap-simple-perl
 Architecture: all
