## libnet-imap-simple-perl 1.2209

=== debian/changelog ===
libnet-imap-simple-perl (1.2209-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 1.2209
  * debian/copyright:
    - Update copyright
    - Remove unused Files section
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 01 Sep 2017 11:41:57 +0200
