=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libparse-recdescent-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-imap-simple-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-imap-simple-perl.git
 Homepage: https://metacpan.org/release/Net-IMAP-Simple
