## libnet-imap-simple-perl 1.2211

=== debian/changelog ===
libnet-imap-simple-perl (1.2211-1) unstable; urgency=medium

  * Import upstream version 1.2211.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 May 2018 19:11:40 +0200

libnet-imap-simple-perl (1.2210-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.2210
  * Declare conformance with Policy 4.1.4 (no changes needed)
  * Add missing copyright for Net::Imap::SimpleX
  * Update metadata
  * Bump dh compat to level 10
  * Add t/test_runner.pm.lock in debian/clean

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 10 May 2018 23:04:36 +0200
