=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libparse-recdescent-perl,
                      perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-imap-simple-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-imap-simple-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-imap-simple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-imap-simple-perl.git
 Homepage: https://metacpan.org/release/Net-IMAP-Simple
 
 Package: libnet-imap-simple-perl
