=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	OVERRIDE_DEFAULT_SX=y dh_auto_configure
